Subject: Re: bug#2789: 23.0.91; problems compiling on intel macbook

From: Glenn Morris <[email-masked]>
Date: Thu, 26 Mar 2009 15:25:18 -0400

Stephen Eglen wrote:

> I compiled the pretest on my intel macbook.  It compiled (with the
> nextstep option), but they when I tried to run it I got an error of the
> form:
>
>
> (current directory ~/NOBACKUP/compiles/emacs/nextstep)
>
> $ Emacs.app/Contents/MacOS/Emacs -q
>
> Warning: arch-dependent data dir
> (/Users/stephen/NOBACKUP/compiles/emacs/nextstep/Emacs.app/Contents/MacOS/
> libexec/emacs/23.0.91/i386-apple-darwin9.6.0/)
> does not exist.
> Warning: Could not find simple.el nor simple.elc

I know nothing about this, but did you `make install', as described in
nextstep/INSTALL? You cannot run the app uninstalled.